<div class="close" (click)="snackbarRef.dismiss()"></div>
<h2 class="mat-h2 title">
    <mat-icon inline class="icon">{{icon}}</mat-icon>
    <span>{{data.title}}</span>
</h2>
<div class="message">{{data.message}}</div>